﻿.ms-dlgOverlay {
    background-color: gray;
}

.ms-dlgContent {
    background-color: #fff;
    border: none;
    outline: none 0px;
}

.ms-dlgTitle {
    height: 1px;
}

.ms-dlgFrameContainer {
    padding: 0px 19px 0;
    /* overflow: auto;*/
}

/*phoneSize*/
@media all and (max-width: 758px) {

    .ms-dlgContent {
        min-height: 96vh;
    }

    .ms-dlgFrameContainer {
        min-height: 112%;
    }

    #pushCountryPopInId {
        zoom: 92%;
        min-height: 92vh;
    }
}

/*tablette and desktop Size*/
@media all and (min-width: 764px) {

    #pushCountryPopInId {
        padding: 25px 45px;
    }
}

#pushCountryPopInId {
    font-family: "Gotham Book Webfont","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif; /*"Mercury Display Roman Webfont", "Times New Roman", Times, serif;*/
    margin: 0;
}

.pushCountryPopInClass {
    margin: 0;
    padding: 0;
}

#pushCountryPopInId h2 {
    text-align: center;
    font-size: 24px;
    color: #222; /* #002855;*/
    line-height: 1.2;
    /*font-weight: bold;*/
}

#pushCountryPopInId p {
    text-align: center;
    font-size: 14px;
    line-height: 1.4;
    color: #222;
}


#pushCountryPopInId span.countryNameClass {
    font-size: 14px;
    /*font-weight: bold;*/
    vertical-align: super;
    padding-left: 2px;
}

    #pushCountryPopInId span.countryNameClass:hover {
        text-decoration: underline;
    }

#pushCountryPopInId a.countryLinkClass {
    color: #222; /* #525F6A;*/
    line-height: 2.8em;
    text-decoration: none;
}

#pushCountryPopInId a.continueVisit {
    color: #002855; /* #525F6A;*/
}


/*CSS3 multiple columns.*/
.columns {
    -moz-column-width: 8.5em; /* Firefox */
    -webkit-column-width: 8.5em; /* webkit, Safari, Chrome */
    column-width: 8.5em;
}
    /*remove standard list and bullet formatting from ul*/
    .columns ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
        /* correct webkit/chrome uneven margin on the first column*/
        .columns ul li:first-child {
            margin-top: 0px;
        }
